Sample Aid
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 9 Can't update to 9.1.3

Discussion in 'Logic 9' started by LMPaule, Nov 3, 2010.

  1. LMPaule

    LMPaule Senior member

    I can't update to 9.1.3. Please let me know if you have any insight.

    I did a straight upgrade from LP 8 to LP 9 when it was released. No fancy file name changes etc

    I upgraded to 9.0.2 when it was released, no issues with the upgrade
    I have been running 9.0.2 since then and just noticed it was not the latest. I thought that the OSX software updater would have picked this up!

    Downloaded 9.1.3 and am getting the message

    "Alert An eligible Logic Pro version was not found in the Applications folder. This update requires Logic Pro version 9.0 or higher."

    So, I tried, downloading both 9.0.2 and 9.1 to see if I needed to add an intermediate upgrade and the message I got was "Your computer does not need this update"

    So, I am stumped. In my applications it says Logic Pro 9.0.2

    I am running OS C 10.6.4
     
  2.  
  3. Markdvc

    Markdvc Administrator Staff Member

  4. LMPaule

    LMPaule Senior member

    Mark, that did the trick. Renaming to LogicPro and not the 9.0.2 did the trick. I must have upgraded to 9.1 and deleted the wrong one. That left me with one called LogicPro 9.0.2. I hope this helps some one else.

    Thank you
    Larry
     

Share This Page